> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Member

> Use this endpoint to delete a member.

Delete an existing member.

This action is automatically executed for each Member belonging to a User when the User is deleted. It is not usually necessary to call the Member Delete function explicitly.

Do not use this endpoint unless instructed to do so by MX.

## Path parameters

<ParamField path="member_guid" type="string" required>
  The unique identifier for the member. Accepts `member_guid` or `external_member_guid`.
</ParamField>

## Query parameters

<ParamField query="k" type="string" required>
  Your API key.
</ParamField>

<ParamField query="c" type="string" required>
  The `client_guid` or `external_client_guid`.
</ParamField>

<ResponseExample>
  ```json Response theme={null}
  {
    "status": 3,
    "name": "DELETED",
    "message": "Member deleted successfully"
  }
  ```
</ResponseExample>
